package org.micord.models;

import lombok.Setter;

import javax.xml.bind.annotation.XmlElement;

/**
 * @author Maksim Tereshin
 */
@Setter
public class S3Request extends Request {

	private S3ConnectionParams s3ConnectionParams;

	@XmlElement(name = "S3ConnectionParams")
	public S3ConnectionParams getS3ConnectionParams() {
		return s3ConnectionParams;
	}

}
